html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 30px;
    padding-top: 15px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #8e8e8e;
    font-weight: 300;
    background: #418A1E;
    background-size: cover;
}
* {
  outline: none !important;
}
a {
    color: #388ad1;
}

a:hover,
a:focus {
    color: #2d90e5;
}

@media (max-width: 767px) {

    .btns .btn,
    .btn-success {
        display: block;
        width: 100%;
        padding-right: 0;
        padding-left: 0;
    }
    .btns .btn-primary {
        margin-top: 10px;
    }
}


/* form */
.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 150px auto 0 auto;
    background: rgba(0,0,0,0.6);
    border-radius: 7px;
}
@media (max-width: 768px){
  .form-signin {
      margin: 50px auto 0 auto;
  }
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    margin-top: 0;
}
.form-signin .checkbox {
    font-weight: normal;
}
.form-signin .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
        box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}
.form-signin .form-control:focus {
    z-index: 2;
}
.form-signin input {
    margin-bottom: 10px;
}

label {
    font-weight: 500;
}
.radio-inline {
    font-weight: 300;
}

input .error {border: 1px red solid;}


.btn-login {
  color: #fff;
  background-color: #028712;
  border-color: #028712;
}
.btn-login:hover,
.btn-login:focus,
.btn-login.focus,
.btn-login:active,
.btn-login.active,
.open > .dropdown-toggle.btn-login {
  color: #fff;
  background-color: #028712;
  border-color: #028712;
}
.btn-login:active,
.btn-login.active,
.open > .dropdown-toggle.btn-login {
  background-image: none;
}
h2
{
  color: #fff;
}

.rodape {
  position: fixed;
  bottom: 0;
  left: 0;
  min-height: 40px;
  line-height: 40px;
  vertical-align: middle;
  width: 100%;
  background: rgba(0,0,0,0.7);
}

.mask {
  position: fixed;
  height: 100%;
  width: 100%;
  background: rgba(0,0,0,0.9);
  z-index: 999; 
  top: 0;
  left: 0;
}
.mask > div {
  color: #fff;
  font-size: 18px;
  text-align: center;
  margin-top: 150px;
}
.logo{
  max-width: 150px;
}